## ETableFieldChooserItem ETableFieldChooserItem |

## Properties

gchar * | dnd-code | Read / Write
ETableHeader * | full-header | Read / Write
ETableHeader * | header | Read / Write
gdouble | height | Read
gdouble | width | Read / Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GnomeCanvasItem
                ╰── ETableFieldChooserItem

## Description

## Functions

## Property Details

### The `“dnd-code”` property

      “dnd-code”                 gchar *

Owner: ETableFieldChooserItem

Flags: Read / Write

Default value: NULL

### The `“full-header”` property

      “full-header”              ETableHeader *

Owner: ETableFieldChooserItem

Flags: Read / Write

### The `“header”` property

      “header”                   ETableHeader *

Owner: ETableFieldChooserItem

Flags: Read / Write

### The `“height”` property

      “height”                   gdouble

Owner: ETableFieldChooserItem

Flags: Read

Allowed values: >= 0

Default value: 0

### The `“width”` property

      “width”                    gdouble

Owner: ETableFieldChooserItem

Flags: Read / Write

Allowed values: >= 0

Default value: 0